.calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 11px 3.5% 16px 4%;
    border-bottom: 1px solid #d7d7d7;
    background-color: #ffffff;
    transition: z-index 0.3s ease-in-out;
}


.subpage-jungesschauspielhaus .calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main {
    background-color: #fff;
    border-bottom: 1px solid #fbe7e8;
}

.calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main.sticky-calendar {
    position: fixed;
    z-index: 1;
    width: 100%;
    max-width: 1470px;
}

.calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main h3 {
    font-size: 19px;
    letter-spacing: 1.25px;
}

.calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main .location-filter-list {
    text-align: right;
}

.calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main .location-filter-list .location-filter h4 {
    font-size: 14px;
    letter-spacing: 1px;
    cursor: pointer;
    text-decoration: underline;
    text-decoration-color: #515151;
    text-underline-position: under;
    text-underline-position: below;
}

.calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main svg {
    cursor: pointer;
    transition: transform 0.4s ease-in-out;
}

.calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main svg.rotate-filter-svg {
    transform: rotate(90deg);
}

.calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main .location-filter-list .location-filter:not(.active) {
    /*display: none; */
    margin-right: 37px;
}

.calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-text {
    padding: 22px 3%;
}

.calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-text.sticky-calendar {
    padding-top: 70px;
}

.calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-text p {
    font-size: 12px;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results {
    padding-top: 35px;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .month-headline {
    margin-top: 20px;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .month-headline:first-of-type .month-headline-date {
    display: none;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .month-headline .month-headline-date {
    padding: 0 4.5% 15px 4.5%;
    margin-bottom: 60px;
    border-bottom: 1px solid #d7d7d7;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .month-headline .month-headline-text {
    width: 100%;
    padding-left: 4%;
    margin: 0 auto 58px auto;
    font-size: 15px;
    line-height: 22px;
    font-family: 'robotobold', Arial, sans-serif;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event {
    position: relative;
    margin-bottom: 45px;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.has-event-picture .event-bg {
    display: none;
    position: absolute;
    z-index: -1;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.is-premiere * {
    color: red;
}

.subpage-jungesschauspielhaus.page-kalender-type .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.is-premiere * {
    color: #ea5230;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event > * {
    width: 91%;
    margin: 0 auto;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .date {
    display: flex;
    margin-bottom: 18px;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .date .date-day {
    font-size: 44px;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .date .date-month {
    margin-top: -7px;
    font-size: 23px;
    text-transform: capitalize;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .title {
    margin-bottom: 6px;
    font-size: 23px;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event h2 {
    margin-bottom: 13px;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event h4 {
    margin-bottom: 2px;
    font-size: 15px;
    letter-spacing: 1.25px;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .event-buttons {
    display: flex;
    margin-top: 10px;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .event-buttons a {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 32px;
    min-width: 100px;
    border-radius: 3px;
    font-size: 13px;
    font-family: 'robotomedium', Arial, sans-serif;
    transition: all 0.4s ease-in-out;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .event-buttons a:nth-of-type(1) {
    background-color: #000;
    color: #fff;
    border: 2px solid #000;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .event-buttons a:nth-of-type(1):hover {
    border: 2px solid #000;
    background-color: #fff;
    color: #000000;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .event-buttons a:nth-of-type(2) {
    margin-left: 7px;
    border: 2px solid #000;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .event-buttons a:nth-of-type(2):hover {
    background-color: #000;
    color: #fff;
    border: 2px solid #000;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.is-premiere .event-buttons a:nth-of-type(1) {
    background-color: red;
    color: #fff;
    border: 2px solid red;
}

.subpage-jungesschauspielhaus.page-kalender-type .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.is-premiere .event-buttons a:nth-of-type(1) {
    background-color: #ea5230;
    color: #fff;
    border: 2px solid #ea5230;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.is-premiere .event-buttons a:nth-of-type(1):hover {
    border: 2px solid red;
    background-color: #fff;
    color: red;
}

.subpage-jungesschauspielhaus.page-kalender-type .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.is-premiere .event-buttons a:nth-of-type(1):hover {
    border: 2px solid #ea5230;
    background-color: #fff;
    color: #ea5230;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.is-premiere .event-buttons a:nth-of-type(2) {
    margin-left: 7px;
    border: 2px solid red;
    color: red;
}

.subpage-jungesschauspielhaus.page-kalender-type .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.is-premiere .event-buttons a:nth-of-type(2) {
    margin-left: 7px;
    border: 2px solid #ea5230;
    color: #ea5230;
}

.calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.is-premiere .event-buttons a:nth-of-type(2):hover {
    background-color: red;
    color: #fff;
    border: 2px solid red;
}

.subpage-jungesschauspielhaus.page-kalender-type .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.is-premiere .event-buttons a:nth-of-type(2):hover {
    background-color: #ea5230;
    color: #fff;
    border: 2px solid #ea5230;
}

ul.accordeon-dynamic-calender-items {
    padding: 20px 0;
}

li.accordeon-dynamic-calender-item {
    list-style: none;
}


li.accordeon-dynamic-calender-item div {
    padding-left: 0%;
}

span.abo-event {
    display: block;
}

.abo-date {
    width: 100%;
}

.abo-info {
    width: 100%;
    padding-bottom: 20px;
}

.abo-event h1{
    font-size: 30px !important;
}

span.abo-event h1 {
    margin-bottom: 10px !important;
    line-height: 35px;
    letter-spacing: 0px;
    padding-bottom: 5px;
}

.dynamic-page-abos .site-main .main-content h1 {
    padding-top: 0px;
    margin-bottom: 0px !important;
    margin-bottom: 25px;
    font-family: 'robotobold', Arial, sans-serif;
    letter-spacing: 0.03em;
}

li.location-filter.active h4 {
    text-decoration: none !important;
}
.calendar-overview #mobile-location-filter-arrow{
    display: none;
}
/* PAUL CHANGES */
@media screen and (max-width: 767px){
    .calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main{
        display: flex;
        position: relative;
    }
    .calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main .location-filter-wrapper{
        display: flex;
    }
    .calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main h3{
        word-break: normal;
    }
    .calendar-overview #mobile-location-filter-arrow{
        cursor: pointer;
        min-width: 32px;
         display: block;
    }
    .calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main .location-filter-list {
        display: flex;
        flex-wrap: wrap-reverse;
        max-width: 55vw;
        padding-top: 5px;
    }
    .calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main .location-filter-list .location-filter{
        margin-right: 0 !important;
        width: 100%;
    }
    .calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main .location-filter-list .location-filter.active{
        order: 1;
        pointer-events: none;
    }
    .calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main .location-filter-list .location-filter h4{
        word-break: normal;
    }
}
/* PAUL CHANGES END */
@media screen and (min-width: 568px) {
    .calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main {
        padding: 9px 1.8% 12px 3%;
    }

    .calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main h3 {
        font-size: 24px;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event > * {
        width: 94%;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .date {
        margin-bottom: 15px;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .date .date-day {
        font-size: 50px;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .date .date-month {
        margin-top: -6px;
        font-size: 29px;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .title {
        margin-bottom: 0px;
        font-size: 30px;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event h4 {
        margin-bottom: 0;
        font-size: 15px;
        line-height: 22px;
    }
    
    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .month-headline .month-headline-text {
        padding-left: 3%;
    }
}

@media screen and (min-width: 768px) {
    .calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main {
        padding: 11px 4% 14px 4%;
    }

    .calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main h3 {
        width: auto;
        max-width: 300px;
        min-width: 250px;
        font-size: 30px;
    }

    .calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main .location-filter-list .location-filter h4 svg {
        display: none;
    }

    .calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main .location-filter-list .location-filter {
        display: block !important;
        margin-left: 15px;
    }

    .calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main .location-filter-list .location-filter:not(.active) {
        margin-right: 0;
    }

    .calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main .location-filter-list {
        display: flex;
        justify-content: flex-end;
        flex-wrap: wrap;
    }

    .calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-text.sticky-calendar {
        padding-top: 85px;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results {
        padding-top: 43px;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event {
        margin-bottom: 50px;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .date {
        margin-bottom: 19px;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .date .date-day {
        font-size: 63px;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .date .date-month {
        margin-top: -10px;
    }
    
    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .month-headline .month-headline-text {
        padding-left: 4%;
    }


}

@media screen and (min-width: 1024px) {
    .calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main {
        padding: 20px 3% 24px 3%;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event {
        display: flex;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .date {
        width: 27%;
        margin-right: 0;
        margin-left: 3%;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .event-info {
        width: 65%;
        margin-top: -20px;
        margin-right: 0;
        margin-left: 0;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.has-event-picture {
        min-height: 272px;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.has-event-picture .event-bg {
        display: block;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.has-event-picture .date {
        margin-top: 70px;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.has-event-picture .event-info {
        margin: 50px 0;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.has-event-picture * {
        color: #ffffff;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.is-premiere * {
        color: red;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.has-event-picture .event-buttons a:nth-of-type(1) {
        background-color: #ffffff;
        color: #000000;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.has-event-picture .event-buttons a:nth-of-type(1):hover {
        border: 2px solid #ffffff;
        background-color: transparent;
        color: #ffffff;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.has-event-picture .event-buttons a:nth-of-type(2) {
        margin-left: 7px;
        border: 2px solid #ffffff;
        background-color: transparent;
        color: #ffffff;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.has-event-picture .event-buttons a:nth-of-type(2):hover {
        background-color: #ffffff;
        color: #000000;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.is-premiere.has-event-picture .event-buttons a:nth-of-type(1) {
        background-color: red;
        color: #000000;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.is-premiere.has-event-picture .event-buttons a:nth-of-type(1):hover {
        border: 2px solid red;
        background-color: transparent;
        color: red;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.is-premiere.has-event-picture .event-buttons a:nth-of-type(2) {
        margin-left: 7px;
        border: 2px solid red;
        color: red;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.is-premiere.has-event-picture .event-buttons a:nth-of-type(2):hover {
        background-color: red;
        color: #000000;
    }

    span.abo-event {
        display: flex;
    }

    .abo-date {
        width: 30%;
    }

    .abo-info {
        width: 69%;
    }

    .abo-event h1{
        font-size: 30px !important;
    }
    
    .dynamic-page-abos .site-main .main-content h1 {
    padding-top: 25px;
    margin-bottom: -10px !important;
    margin-bottom: 10px;
    font-family: 'robotobold', Arial, sans-serif;
    letter-spacing: 0.03em;
    }
    
    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .month-headline .month-headline-text {
        padding-left: 3%;
    }
span.abo-event h1 {
    margin-bottom: 10px !important;
    line-height: 35px;
    letter-spacing: 0px;
    padding-bottom: 20px;
}
}

@media screen and (min-width: 1400px) {
    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .month-headline .month-headline-text {
        padding-left: 1.5%;
    }
    .calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-main {
        padding: 15px 1.5% 21px 1.5%;
    }

    .calendar-overview .main-col .cb-event-search-container .calendar-timeline .calendar-timeline__footer .container-text {
        padding: 22px 1.5%;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event {
        margin-bottom: 55px;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .date {
        width: 19.5%;
        margin-left: 1.5%;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .date .date-day {
        font-size: 80px;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .date .date-month {
        margin-top: -12px;
        font-size: 40px;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .title {
        margin-top: -8px;
        margin-bottom: -2px;
        font-size: 37px;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event .event-buttons {
        margin-top: 11px;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.has-event-picture {
        min-height: 262px;
    }

    .calendar-overview .main-col .cb-event-search-container .cb-event-search-results .event.has-event-picture .event-info {
        margin: 56px 0;
    }

   

    .abo-event h1{
        font-size: 38px !important;
    }
    span.abo-event h1 {
    margin-bottom: 10px !important;
    line-height: 40px;
    letter-spacing: 0px;
    padding-bottom: 20px;
}
}



















